## univention-nagios-smart 9.0.0-2A~5.0.0.202105051619

=== Makefile ===
#!/usr/bin/make -f

build:
	gcc -o check_smart_suidwrapper check_smart_suidwrapper.c

clean:
	rm -f check_smart_suidwrapper
