=== debian/changelog ===
univention-nagios-smart (9.0.0-2A~5.0.0.202105051619) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 05 May 2021 16:19:37 +0200

univention-nagios-smart (9.0.0-2) unstable; urgency=medium

  * Bug #52992: Add unjoin script

 -- Arvid <requate@univention.de>  Wed, 05 May 2021 15:55:01 +0200

univention-nagios-smart (9.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:25 +0200

univention-nagios-smart (8.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:19:00 +0100

univention-nagios-smart (8.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:41 +0100

univention-nagios-smart (7.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:40 +0100

univention-nagios-smart (6.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:48 +0200

univention-nagios-smart (5.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:19:11 +0100

univention-nagios-smart (4.0.0-2) unstable; urgency=low

  * Bug #35265: fix dh_fixperms call

 -- Florian Best <best@univention.de>  Thu, 21 Aug 2014 14:34:17 +0200

univention-nagios-smart (4.0.0-1) unstable; urgency=low

  * Starting UCS 4.0 development (Bug #35265)

 -- Alexander Kramer <kramer@univention.de>  Wed, 20 Aug 2014 10:25:59 +0200

univention-nagios-smart (3.0.2-2) unstable; urgency=low

  * fixed check_smart_suidwrapper.c (Bug #34041) 

 -- Felix Botner <botner@univention.de>  Wed, 19 Mar 2014 12:16:46 +0100

univention-nagios-smart (3.0.2-1) unstable; urgency=low

  * fixed check_smart_suidwrapper.c (Bug #34041)

 -- Felix Botner <botner@univention.de>  Mon, 17 Mar 2014 14:19:50 +0100

univention-nagios-smart (3.0.1-1) unstable; urgency=low

  * abort join script on failing udm call (Bug #27753)

 -- Lukas Walter <walter@univention.de>  Wed, 10 Oct 2012 12:16:47 +0200

univention-nagios-smart (3.0.0-1) unstable; urgency=low

  * Update version for UCS 3.1
  * Update copyright file (Bug #26440)

 -- Moritz Mühlenhoff <muehlenhoffunivention.de>  Thu, 04 Oct 2012 10:56:14 +0200

univention-nagios-smart (2.0.2-1) unstable; urgency=low

  * run the join script at an earlier stage (Bug #24252) 

 -- Felix Botner <botner@univention.de>  Tue, 22 Nov 2011 09:41:20 +0100

univention-nagios-smart (2.0.1-3) unstable; urgency=low

  * Added dependency to univention-directory-manager-tools (Bug #23342)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 25 Oct 2011 15:31:05 +0200

univention-nagios-smart (2.0.1-2) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:23 +0200

univention-nagios-smart (2.0.1-1) unstable; urgency=low

  * harmonise container check in join script (Bug #23180)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 30 Sep 2011 15:59:15 +0200

univention-nagios-smart (2.0.0-0) unstable; urgency=low

  * update to UCS 3.0 policies (Bug #14594)
  * bump version for UCS 3.0

 -- Janek Walkenhorst <walkenhorst@univention.de>  Thu, 16 Jun 2011 14:14:05 +0200

univention-nagios-smart (1.0.1-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:52:07 +0200

univention-nagios-smart (1.0.0-2) unstable; urgency=low

  * some cleanups (Bug #17288)

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 26 May 2010 14:58:51 +0200

univention-nagios-smart (1.0.0-1) unstable; urgency=low

  * merged to UCS 2.4 (Bug #17288)

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 26 May 2010 11:28:24 +0200

univention-nagios-smart (0.0.2-6) unstable; urgency=low

  * fixed suid wrapper Ticket #2009102710000119 

 -- Felix Botner <botner@univention.de>  Mon, 11 Jan 2010 15:21:52 +0100

univention-nagios-smart (0.0.2-5) unstable; urgency=low

  * fixed rules file Ticket #2009102710000119 

 -- Felix Botner <botner@univention.de>  Thu, 07 Jan 2010 17:10:27 +0100

univention-nagios-smart (0.0.2-4) unstable; urgency=low

  * changed debian architecture to any Ticket #2009102710000119

 -- Felix Botner <botner@univention.de>  Thu, 07 Jan 2010 16:46:33 +0100

univention-nagios-smart (0.0.2-3) unstable; urgency=low

  * added description for services Ticket #2009102710000119 

 -- Felix Botner <botner@univention.de>  Thu, 07 Jan 2010 16:40:19 +0100

univention-nagios-smart (0.0.2-2) unstable; urgency=low

  * setuid for check_smart_suidwrapper Ticket #2009102710000119 

 -- Felix Botner <botner@univention.de>  Thu, 07 Jan 2010 16:35:07 +0100

univention-nagios-smart (0.0.2-1) unstable; urgency=low

  * chgrp of suid binary to nagios in postinst Ticket #2009102710000119 

 -- Felix Botner <botner@univention.de>  Thu, 07 Jan 2010 13:06:37 +0100

univention-nagios-smart (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Univention GmbH Felix Botner  <botner@univention.de>  Thu, 06 Jun 2009 08:53:54 +0200
