## univention-nagios-smart 11.4.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+# SPDX-FileCopyrightText: 2025 Univention GmbH
+# SPDX-License-Identifier: AGPL-3.0-only
 
 build:
 	gcc -o check_smart_suidwrapper check_smart_suidwrapper.c
