=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Nagios Plugin
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2010-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 0755 debian/univention-nagios-smart/usr/lib/nagios/plugins/check_smart.pl
	chmod 4755 debian/univention-nagios-smart/usr/lib/nagios/plugins/check_smart_suidwrapper

%:
	dh $@ --with ucr
